#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WIP\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-01-19 18:21+0100\n"
"PO-Revision-Date: 2015-02-05 17:47+0100\n"
"Last-Translator: Alessandro Vellutini <vellutini@hotmail.it>\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;esc_html__;esc_attr__;esc_html_e\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 3.5\n"
"X-Poedit-SearchPath-0: .\n"

#: core/admin/plugin_options.php:22
msgid "Plugin settings"
msgstr ""

#: core/admin/plugin_options.php:23 core/admin/plugin_options.php:403
#: core/admin/plugin_options.php:408
msgid "Free vs Pro"
msgstr ""

#: core/admin/plugin_options.php:24 core/includes/class-panel.php:2002
msgid "Upgrade to Premium"
msgstr ""

#: core/admin/plugin_options.php:40
msgid "Appearance settings"
msgstr ""

#: core/admin/plugin_options.php:45
msgid "Layout"
msgstr ""

#: core/admin/plugin_options.php:46
msgid "Choose the layout style for the related posts section."
msgstr ""

#: core/admin/plugin_options.php:50
msgid "Hero Layout"
msgstr ""

#: core/admin/plugin_options.php:51
msgid "List Layout"
msgstr ""

#: core/admin/plugin_options.php:52
msgid "HTML List Layout"
msgstr ""

#: core/admin/plugin_options.php:58 core/includes/class-panel.php:1223
msgid "Columns"
msgstr ""

#: core/admin/plugin_options.php:59
msgid "Specify the number of columns for displaying the related posts in a grid format."
msgstr ""

#: core/admin/plugin_options.php:63
msgid "One Column"
msgstr ""

#: core/admin/plugin_options.php:64
msgid "Two Columns"
msgstr ""

#: core/admin/plugin_options.php:65
msgid "Three Columns"
msgstr ""

#: core/admin/plugin_options.php:71
msgid "Content Alignment"
msgstr ""

#: core/admin/plugin_options.php:72
msgid "Set the alignment of the content within the related posts section."
msgstr ""

#: core/admin/plugin_options.php:76
msgid "Left"
msgstr ""

#: core/admin/plugin_options.php:77
msgid "Center"
msgstr ""

#: core/admin/plugin_options.php:78
msgid "Right"
msgstr ""

#: core/admin/plugin_options.php:84
msgid "Border Color"
msgstr ""

#: core/admin/plugin_options.php:85
msgid "Choose the color for the border surrounding the related posts section."
msgstr ""

#: core/admin/plugin_options.php:92
msgid "Links Hover Color"
msgstr ""

#: core/admin/plugin_options.php:93
msgid "Define the hover color for links."
msgstr ""

#: core/admin/plugin_options.php:100
msgid "Top Margin"
msgstr ""

#: core/admin/plugin_options.php:101
msgid "Specify the margin space above the related posts section."
msgstr ""

#: core/admin/plugin_options.php:108
msgid "Bottom Margin"
msgstr ""

#: core/admin/plugin_options.php:109
msgid "Specify the margin space below the related posts section."
msgstr ""

#: core/admin/plugin_options.php:127
msgid "Post elements settings"
msgstr ""

#: core/admin/plugin_options.php:132
msgid "Enable the section title"
msgstr ""

#: core/admin/plugin_options.php:133
msgid "Would you like to display the section title?"
msgstr ""

#: core/admin/plugin_options.php:140
msgid "Section title"
msgstr ""

#: core/admin/plugin_options.php:141
msgid "Insert the title of the related posts section."
msgstr ""

#: core/admin/plugin_options.php:144 core/shortcodes/default.php:45
msgid "You may be interested"
msgstr ""

#: core/admin/plugin_options.php:148
msgid "Enable the post title"
msgstr ""

#: core/admin/plugin_options.php:149
msgid "Would you like to display the post title?"
msgstr ""

#: core/admin/plugin_options.php:156
msgid "Enable the post date"
msgstr ""

#: core/admin/plugin_options.php:157
msgid "Would you like to display the post date?"
msgstr ""

#: core/admin/plugin_options.php:164
msgid "Enable the post author"
msgstr ""

#: core/admin/plugin_options.php:165
msgid "Would you like to display the post author?"
msgstr ""

#: core/admin/plugin_options.php:172
msgid "Enable the post author label"
msgstr ""

#: core/admin/plugin_options.php:173
msgid "Would you like to display the post author label?"
msgstr ""

#: core/admin/plugin_options.php:180
msgid "Enable the post summary"
msgstr ""

#: core/admin/plugin_options.php:181
msgid "Would you like to display the post summary?"
msgstr ""

#: core/admin/plugin_options.php:199 core/includes/class-panel.php:1013
msgid "Typography settings"
msgstr ""

#: core/admin/plugin_options.php:204
msgid "Section title font size"
msgstr ""

#: core/admin/plugin_options.php:205
msgid "Specify the font size for title of the related posts section"
msgstr ""

#: core/admin/plugin_options.php:212
msgid "Post title font size"
msgstr ""

#: core/admin/plugin_options.php:213
msgid "Specify the font size for post titles"
msgstr ""

#: core/admin/plugin_options.php:220
msgid "Post meta font size"
msgstr ""

#: core/admin/plugin_options.php:221
msgid "Specify the font size for post metadata (e.g., author, date)"
msgstr ""

#: core/admin/plugin_options.php:228
msgid "Post summaries font size"
msgstr ""

#: core/admin/plugin_options.php:229
msgid "Specify the font size for post summaries"
msgstr ""

#: core/admin/plugin_options.php:236
msgid "Default font size (Mobile)"
msgstr ""

#: core/admin/plugin_options.php:237
msgid "Specify the default font size on mobile devices (CSS media query: 0 to 480px)."
msgstr ""

#: core/admin/plugin_options.php:244
msgid "Default font size (Tablet)"
msgstr ""

#: core/admin/plugin_options.php:245
msgid "Specify the default font size on tablet devices (CSS media query: 481px to 768px)."
msgstr ""

#: core/admin/plugin_options.php:263
msgid "Search engine settings"
msgstr ""

#: core/admin/plugin_options.php:268
msgid "Posts count"
msgstr ""

#: core/admin/plugin_options.php:269
msgid "How many related posts do you want to display?."
msgstr ""

#: core/admin/plugin_options.php:280
msgid "Search engine"
msgstr ""

#: core/admin/plugin_options.php:281
msgid "How do you want to get the related posts?."
msgstr ""

#: core/admin/plugin_options.php:285
msgid "Based of post categories"
msgstr ""

#: core/admin/plugin_options.php:286
msgid "Based of post tags"
msgstr ""

#: core/admin/plugin_options.php:293
msgid "Target attribute"
msgstr ""

#: core/admin/plugin_options.php:294
msgid "Set _blank to open the related posts in a new window."
msgstr ""

#: core/admin/plugin_options.php:298
msgid "_self"
msgstr ""

#: core/admin/plugin_options.php:299
msgid "_blank"
msgstr ""

#: core/admin/plugin_options.php:305
msgid "Rel attribute"
msgstr ""

#: core/admin/plugin_options.php:306
msgid "Set the rel attribute for the related posts."
msgstr ""

#: core/admin/plugin_options.php:310
msgid "dofollow"
msgstr ""

#: core/admin/plugin_options.php:311
msgid "nofollow"
msgstr ""

#: core/admin/plugin_options.php:317
msgid "the_content hook priority"
msgstr ""

#: core/admin/plugin_options.php:318
msgid "If the related posts does not show, please change the priority of the_content hook."
msgstr ""

#: core/admin/plugin_options.php:339
msgid "Featured image settings"
msgstr ""

#: core/admin/plugin_options.php:344
msgid "Hide posts without the featured image"
msgstr ""

#: core/admin/plugin_options.php:345
msgid "Do you want to hide all posts without the featured image?."
msgstr ""

#: core/admin/plugin_options.php:352
msgid "Placeholder image"
msgstr ""

#: core/admin/plugin_options.php:353
msgid "Do you want to view a placeholder image, if the featured image is not defined?"
msgstr ""

#: core/admin/plugin_options.php:371
msgid "Miscellaneous settings"
msgstr ""

#: core/admin/plugin_options.php:376
msgid "Remove related posts in articles where the shortcode is present"
msgstr ""

#: core/admin/plugin_options.php:377
msgid "You can remove the related posts inside all articles and pages where our shortcode is present."
msgstr ""

#: core/includes/class-notice.php:56
msgid "Dismiss this notice"
msgstr ""

#: core/includes/class-panel.php:42 core/includes/class-panel.php:43
msgid "TIP Plugins"
msgstr ""

#: core/includes/class-panel.php:55 core/includes/class-panel.php:56
#: core/includes/class-panel.php:580
msgid "Related Posts by ThemeinProgress"
msgstr ""

#: core/includes/class-panel.php:528
msgid "Options saved successfully."
msgstr ""

#: core/includes/class-panel.php:581
msgid "Version: "
msgstr ""

#: core/includes/class-panel.php:582
msgid "by ThemeinProgress"
msgstr ""

#: core/includes/class-panel.php:583
msgid " - Documentation"
msgstr ""

#: core/includes/class-panel.php:800
msgid "Upload"
msgstr ""

#: core/includes/class-panel.php:890
msgid "Save settings"
msgstr ""

#: core/includes/class-panel.php:932
msgid "Free"
msgstr ""

#: core/includes/class-panel.php:936
msgid "Premium"
msgstr ""

#: core/includes/class-panel.php:953
msgid "Custom colors"
msgstr ""

#: core/includes/class-panel.php:983
msgid "Option to edit the section title"
msgstr ""

#: core/includes/class-panel.php:1043
msgid "Option to edit the top and bottom margin"
msgstr ""

#: core/includes/class-panel.php:1073
msgid "Related posts based of post category"
msgstr ""

#: core/includes/class-panel.php:1103
msgid "Related posts based of post tag"
msgstr ""

#: core/includes/class-panel.php:1133
msgid "Option to edit the_content hook priority"
msgstr ""

#: core/includes/class-panel.php:1163
msgid "Shortcode"
msgstr ""

#: core/includes/class-panel.php:1193
msgid "Layouts"
msgstr ""

#: core/includes/class-panel.php:1203
msgid "3"
msgstr ""

#: core/includes/class-panel.php:1209
msgid "4"
msgstr ""

#: core/includes/class-panel.php:1233
msgid "1 to 3"
msgstr ""

#: core/includes/class-panel.php:1239
msgid "1 to 5"
msgstr ""

#: core/includes/class-panel.php:1253
msgid "Number of related posts"
msgstr ""

#: core/includes/class-panel.php:1263
msgid "1 to 6"
msgstr ""

#: core/includes/class-panel.php:1269
msgid "Unlimited"
msgstr ""

#: core/includes/class-panel.php:1283
msgid "Carousel"
msgstr ""

#: core/includes/class-panel.php:1293
msgid "Display a carousel of related posts (available only with the Classic and Hero layouts)"
msgstr ""

#: core/includes/class-panel.php:1325
msgid "Related posts based of category and post tags"
msgstr ""

#: core/includes/class-panel.php:1335
msgid "Besides the options available on the free version, you can load the related posts based of categories and post tags."
msgstr ""

#: core/includes/class-panel.php:1367
msgid "Options to manage the featured image"
msgstr ""

#: core/includes/class-panel.php:1377
msgid "Set the thumbnail size and choose how to resize the image: maintain the aspect ratio or crop the image to the specified dimensions."
msgstr ""

#: core/includes/class-panel.php:1409
msgid "Additional options to manage the post elements."
msgstr ""

#: core/includes/class-panel.php:1419
msgid "Additional options to manage the post elements, such as linking the title to the content, the author to their page, customizing the \"Author\" label, and truncating long content with ellipsis."
msgstr ""

#: core/includes/class-panel.php:1451
msgid "Option to exclude specific categories"
msgstr ""

#: core/includes/class-panel.php:1461
msgid "You can select one or more categories to exclude from the related posts."
msgstr ""

#: core/includes/class-panel.php:1493
msgid "Option to exclude specific tags"
msgstr ""

#: core/includes/class-panel.php:1503
msgid "You can select one or more post tags to exclude from the related posts."
msgstr ""

#: core/includes/class-panel.php:1535
msgid "Option to exclude specific posts"
msgstr ""

#: core/includes/class-panel.php:1545
msgid "You can select one or more posts to exclude from the related posts."
msgstr ""

#: core/includes/class-panel.php:1577
msgid "Custom keywords"
msgstr ""

#: core/includes/class-panel.php:1587
msgid "You can use custom keywords as Engine Search but you will need to set the keywords for each post to generate the list of related posts."
msgstr ""

#: core/includes/class-panel.php:1619
msgid "Device selection"
msgstr ""

#: core/includes/class-panel.php:1629
msgid "You can select the device where you want to display the related posts."
msgstr ""

#: core/includes/class-panel.php:1661
msgid "Order by option"
msgstr ""

#: core/includes/class-panel.php:1671
msgid "You can select how to order the related posts."
msgstr ""

#: core/includes/class-panel.php:1703
msgid "Sort order option"
msgstr ""

#: core/includes/class-panel.php:1713
msgid "You can select the ordering of related posts."
msgstr ""

#: core/includes/class-panel.php:1745
msgid "Shortcode generator"
msgstr ""

#: core/includes/class-panel.php:1755
msgid "Use a dynamic shortcode generator to add a specific related posts inside the WordPress article."
msgstr ""

#: core/includes/class-panel.php:1787
msgid "AMP support"
msgstr ""

#: core/includes/class-panel.php:1797
msgid "Display rightly the related posts in AMP pages."
msgstr ""

#: core/includes/class-panel.php:1829
msgid "Custom post types support"
msgstr ""

#: core/includes/class-panel.php:1839
msgid "You can enable the related posts for specific custom post types."
msgstr ""

#: core/includes/class-panel.php:1871
msgid "WordPress pages support"
msgstr ""

#: core/includes/class-panel.php:1881
msgid "You can enable related content for WordPress pages as well. Related pages will be automatically determined based on keywords or the parent-child relationship between pages."
msgstr ""

#: core/includes/class-panel.php:1915
msgid "Backup section"
msgstr ""

#: core/includes/class-panel.php:1925
msgid "You can create a backup of plugin settings, import an existing backup or restore the default settings."
msgstr ""

#: core/includes/class-panel.php:1961
msgid "Automatic data import"
msgstr ""

#: core/includes/class-panel.php:1971
msgid "After the activation of TIP Related Posts Pro, all settings will be imported automatically from the free version."
msgstr ""

#: core/ui/post-elements.php:93
msgid "By"
msgstr ""

#: related-posts-by-themeinprogress.php:61
msgid "Settings"
msgstr ""

#: related-posts-by-themeinprogress.php:62
msgid "Upgrade to PRO"
msgstr ""

#, fuzzy
#~ msgid "Categories: "
#~ msgstr "Categorisa"
